.portfolio-value,
.portfolio-change {
    font-family: var(--mud-typography-body2-family) !important;
}

.portfolio-value {
    margin-bottom: 0.5rem;
    color: var(--text-primary);
    font-size: 2.625rem;
    font-weight: var(--font-bold);
}

.portfolio-change {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    font-size: 1.125rem;
}

.portfolio-change.positive {
    color: var(--success);
}
